div.searchDD {
background-color:#fff;
border:1px solid #ccc;
display:none;
font-size:11px;
position:absolute;
text-align:left;
z-index:999;
}

.ddOption, .ddOptionHover { 
line-height:16px; 
padding:2px; 
}

div.ddOptionHover {
background-color:#004F87; 
color:#fff; 
cursor:pointer; 
}

#brandDD,#brandCategoryDD,#companyDD,#itemDD,#itemCategoryDD,#licenseeDD,#ownedByDD,#recipeCategoryDD,#typeDD,#typeCategoryDD, #userDD  { 
margin-left: 2px; 
width:408px;
}
#cityDD, #cntryDD, #placeTypeDD, #regionDD {
margin-left: 4px;
width:308px;
}
#itemIngredientDD {
margin-left:77px;
width:308px;
}
#itemSizeDD { 
margin-left:60px;
width:300px;
}
#tagDD {
margin-left:70px;
width:208px;
}
#placeTypeDD { margin-left:45px; }
#typeCategoryDD { margin-left:45px; }